

div#related {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/axiom/images/bg-related.png', sizingMethod='crop');
}	




div.image1 {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/axiom/images/inline-content.png', sizingMethod='crop');
}

div.image2 {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/axiom/images/inline-content2.png', sizingMethod='crop');
}

div.image3 {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/axiom/images/inline-content3.png', sizingMethod='crop');
}

div.image4 {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/axiom/images/inline-content4.png', sizingMethod='crop');
}





